html, body
{
 height: 100%;
 width: 100%;
 text-align:center;
 margin: 0px;
 padding: 0px;
 font-family:"Trebuchet MS", Arial, Verdana, sans-serif;
 font-size: 0.9em;
 line-height: 1.4em;
 font-weight: normal;
 font-style: normal;
 background-color:#000023;
 color:#ff8000;
}

#mainpage
{
 width: 770px;
 margin:0 auto;
 padding: 0px;
 background-color: #000027;
 text-align: left;
}

#header
{
 position: relative;
 height: 182px;
 width: 940px;
 margin: 0 auto;
 background-color: #000027;
 background-image: url('images/header.png');
 background-repeat:no-repeat;
 left: -85px;
}

#logo
{ 
 position:relative;
 top: 180px;
 left: 715px;
 width: 102px;
 height: 100px;
}

#content
{
 width: 770px;
 min-height: 600px;
 margin: 0 auto;
 background-color: #000027;
}

ul
{
 position: relative;
 background-color: #000027;
 width: 420px;
 height: 49px;
 padding: 1px;
 list-style: none;
 margin: 0 auto;
 top: 0px;
}

ul li
{
 display:inline;
 float:left;
}

.navitem
{
 height: 49px;
 width: 80px;
 border:none;
 padding: 1px;
}

ul li a
{
 display: block;
 background-color: #000027;
 background-image: url('navbuttons/navbuttons3.gif');
 background-repeat:no-repeat;
 background-position: 0 0;
 height: 47px;
 width: 80px;
}

a#STh
{ 
 background-position: -8px 2px;
}

a#STh:hover
{ 
 background-position: -8px -50px;
}

a#STl
{ 
 background-position: -97px 2px;
}

a#STl:hover
{ 
 background-position: -97px -50px;
}

a#STf
{ 
 background-position: -188px 3px;
}

a#STf:hover
{ 
 background-position: -188px -50px;
}

a#STa
{ 
 background-position: -277px 2px;
}

a#STa:hover
{ 
 background-position: -278px -50px;
}

a#STc
{ 
 background-position: -368px 1px;
}

a#STc:hover
{ 
 background-position: -368px -51px;
}

#fillerbox
{
 width: 770px;
 min-height: 50px;
}

#footerbox
{
 clear:both;
 position: relative;
 top: -10px;
 margin: 0 auto;
 height: 130px;
 width: 770px;
 background-color: #000027;
}

#footer
{
 position:relative;
 font-size: 0.9em;
 color: #272700;
 margin-left: 10px;
 width: 250px;
 float: left;
 top: 30px;
}

#footnav           { width: 100%; background-color: #000027; }
#footnav a         { background-image: none; color: #aaa; font-size: 11px; font-weight: bold; width: 50px; }
#footnav ul		   { position:relative; top: 40px; list-style: none; margin: 0 auto; padding-right: 2px; width: 260px;}
#footernav li	   { display: inline; font-size: 11px; font-weight: bold; }

#validation
{ 
 margin-left: 10px;
 height: 20px;
 width: 54px;
}

#validation
{ 
 position: relative;
 margin-left: 10px;
 height: 20px;
 width: 54px;
 float:left;
}

#eyesbox
{
 height: 78px;
 width: 70px;
 margin-right: 10px;
 float: right;
}

#blinkingeyes
{
 height: 78px;
 width: 70px;
}

/* Art pages layout */

#imagebox, imagebox2
{
 position:relative;
 float:left;
 margin: 10px;
 padding: 0px;
 width: 410px;
 min-height: 450px;
}

#imagebox2
{
 clear:both;
 width: 760px;
 margin: 10px;
}

.imagecentred
{
 display:block;
 margin: 0 auto;
 text-align: center;
}

#imagebox h3, #imagebox2 h3 { margin-left: 10px; }

#imagebox img, #imagebox2 img
{
 padding: 0px;
 margin: 12px;
 vertical-align:top;
 height: 120px;
 border: none;
 background-color: #000027;
}

#imagebox a:link, #imagebox2 a:link { color: #3e9eff; }
#imagebox a:visited, #imagebox2 a:visited { color: #993399; }
#imagebox a:hover, #imagebox2 a:hover { color: #ffff00; }

#imagetextbox
{
 position:relative;
 float:right;
 margin: 0px;
 padding: 0px;
 width: 330px;
 min-height: 450px;
 text-align: center;
 overflow: visible;
}

#imagetextbox h1
{
 text-align:center;
 color: #ffff00;
}

#imagetextbox p
{
 width: 90%;
 text-align: center;
 margin: 15px auto;
}

